Subject: Re: CCL:Linus Pauling

From: "Peter Shenkin" <[email-masked]>
Date: Sun, 21 Aug 1994 17:20:00 -0400

On Aug 21, 10:24am, Pieter Stouten wrote:
> Subject: CCL:Linus Pauling

> At the age of 93, Linus Pauling, a brilliant chemist and the only man to
> win two Nobel prizes in different categories, passed away on his estate
> in California.....

It's difficult to overestimate Pauling's contributions to the ways we
think of things chemical.  Perhaps some others would like to add to 
or elaborate on (or to correct, if appropriate) the following few 
examples:

	Pauling was one of the first chemists to understand the
	implications of quantum theory for chemistry.  Probably
	his major contribution was rationalizing, in terms of the
	new physics, the traditional language that chemists had 
	already been using to describe molecular structure, and
	thereby showing how important it was for chemists to 
	understand these new ideas.  Recall that prior to Schroedinger,
	nobody had the slightest idea why a covalent bond should form.

	Pauling also had an important role in taking these fundamental
	physical laws and reducing them to qualitative rules that could
	explain a whole lot of chemistry;  an example is the concept
	of electronegativity.  Also, resonance, though in use as
	a chemical concept before quantum mechanics, was shown by
	Pauling to be consistent with quantum mechanics.
	
	Pauling predicted that because of resonance, the peptide bond
	should be rigid and planar.  This simplified efforts to 
	understand protein structure.  Pauling predicted the existence 
	of the alpha helix in globular proteins long before X-ray 
	structures demonstrated that they occurred.

He had a few dead ends, too.  For example, his theory of the immune
system (that antibodies were "plastic", and could conform to an antigen 
and keep that conformation, thus keeping a history of past exposure)
turned out to be completely wrong.  And the jury is still out on the 
question whether taking massive doses of vitamin C does anybody any good.
But most would agree that Pauling was the greatest chemist of the
20th century -- at least so far.  (We still have 6 years, after all.... :-) )

	-P.

-- 
******************** Baseball -- 1839 - 1994: RIP ********************
*Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ.,*
*New York, NY  10027;     [email-masked];     (212) 854-5143   *
******************** Woodstock -- 1969 - 1969: RIP *******************